#!/usr/bin/make -f
export DH_VERBOSE=1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh $@ --with python3

override_dh_auto_install:
	dh_auto_install
	mv debian/diffuse/usr/share/appdata debian/diffuse/usr/share/metainfo
	echo "Keywords=viewer,diff,editor,text" >> debian/diffuse/usr/share/applications/io.github.mightycreak.Diffuse.desktop
